.TblCon table {
  width: 100%;
  border-top: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
  margin-bottom: 20px;
}

.TblCon td {
  text-align: left;
  padding: 8px;
  border-right: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd;
}

.subHeading {
  font-size: 11pt;
  font-weight: bold;
}

.TblCon td a {
  font-size: 12px !important;
}

.tabRC a {
  font-size: 11px !important;
}

.tabRC td,
.tabRC th,
.eu_data td,
.eu_data th {
  border-right: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd;
}

.tabRC table,
.eu_data table {
  width: 100%;
  border-top: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
}

.tabRC td,
.eu_data td {
  background-color: #f2f2f2;
}

.tabRC td p,
.tabRC th p,
.eu_data td p,
.eu_data th p {
  margin: 5px !important;
}

.tabRC .Heading,
.eu_data .Heading {
  font-size: 12px !important;
  cursor: pointer;
  text-transform: capitalize;
}

.tabRC td p a,
.iba a,
.children a,
.contact a {
  color: blue;
  text-decoration: underline;
}

#featured-innovation-controls {
  display: none !important;
}

.Black {
  color: #000 !important;
  font-size: 12px !important;
  text-transform: lowercase !important;
}

#prv_notice a {
  font-size: 1em !important;
}

.full_width {
  width: 855px !important;
}

.full_width tr,
th,
td {
  /*border: 1px solid black;*/
  padding: 3px;
  border-collapse: collapse;
  vertical-align: middle;
}

.full_width th {
  font-size: 1.1em;
}

.full_width thead {
  background: #e3e3e3;
  text-transform: uppercase;
}

.shaded-row {
  background-color: #70b0db;
}

.shaded-row td {
  padding: 2px 0;
}

.bodyContainer {
  margin: 100px 25px;
}

.tabHippa tr,
th,
td {
  padding: 0 5px;
  border-collapse: collapse;
  vertical-align: middle;
  border: 1px solid #ddd;
}

.tabHippa thead th {
  background: #f2f2f2;
  text-align: center;
}

p {
  margin: 10px 0 !important;
  text-align: justify;
}

.bodyContainer li {
  margin-left: 40px;
}

.bodyContainer a {
  text-decoration: none;
  color: #000;
}

.pageTitle {
  font-size: 16px;
  margin-bottom: 20px;
  text-align: center;
  font-weight: bold;
}

.sectionTitle {
  font-size: 14px;
  text-align: center;
  font-weight: bold;
  margin-bottom: 10px;
  text-decoration: underline;
  text-transform: uppercase;
}

.subSection {
  padding: 10px 0px;
}

.left20 {
  padding-left: 20px;
}

.showAsLink {
  color: blue !important;
  cursor: pointer;
  font-weight: bold;
}
.bodyContainer {
  /*line-height: 1.25;*/
}
.bodyContainer ul {
  list-style: disc !important;
}
.bodyContainer ol {
  list-style: decimal !important;
}
.circleList li {
  list-style: circle;
  margin-left: 60px;
}

.pull-right {
  float: right;
}
